/* google fonts link  */
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700;800;900&display=swap");

/* basic styles  */
* {
  padding: 0;
  margin: 0;
  outline: 0;
}
a {
  text-decoration: none;
}
li {
  list-style: none;
}
body {
  font-family: "Poppins", sans-serif;
}

/* common sytles  */
.background-gradient {
  background-image: linear-gradient(90deg, #2937f0, #9f1ae2);
}
.text-blue {
  color: #2937f0;
}
.text-purple {
  color: #9f1ae2;
}

/* header section styles */
header {
  height: 80px;
}
/* banner section styles */
.banner {
  margin-top: 50px;
}

/* out-moto section styles  */
.our-moto img {
  height: 60px;
  width: 60px;
}

/* feature section styles  */
#feature {
  margin-top: 50px;
}

#feature .fa-mobile-button {
  font-size: 35px;
}

/* another-section styles  */
.another-section {
  margin-top: 80px;
}

/* no-writing section styles  */
.no-writing {
  background-image: url(../images/image/background.png);
  background-color: #0000006b;
  background-repeat: no-repeat;
  background-size: cover;
  background-blend-mode: overlay;
  height: 100vh;
  border-radius: 3px;
  margin-top: 50px;
}
